/*  ======================================

Templete Name:Viral Blog
Templete URI: https://themeforest.net/user/thememom?ref=Thememom
Author: ThemeMom
Author URI: https://www.thememom.com
Description: A  wordpress theme for freelance market place.
Version: 1.0
Tags: minimal, blog, two-columns, three-columns, four-columns
Text Domain: thememom


NB : This is the stylesheet for this theme;

 =======================================  */


/**
* Table of content
*
* 1.0 - Defualts Css
* 2.0 - Modal Css
* 3.0 - Typography Css
* 4.0 - Social Icons Css
* 5.0 - Home Layout One Css
* 6.0 - Home Layout Two Css
* 7.0 - Home Layout Three Css
* 8.0 - Home Layout Four Css
* 9.0 - Home Layout Five Css 
* 10.0 - Home Layout Six Css
* 11.0 - Audio Post Page Css
* 12.0 - Popular Post Page Css
* 13.0 - Recent Post Page Css
* 14.0 - Gallery Post Page Css
* 15.0 - Trending Post Page Css
* 16.0 - Travel Post Page Css
* 17.0 - People Post Page Css
* 18.0 - Photography Post Page Css
* 19.0 - Standard Post Page Css
* 20.0 - Post Format Vimeo Video Page Css
* 21.0 - Post Format Audio Page Css
* 22.0 - Post Format Gallery Page Css
* 23.0 - Game Post Page Css
* 24.0 - Animale Post Page Css
* 25.0 - Extreme Post Page Css
* 26.0 - Lifestyle Post Page Css
* 27.0 - About Page Css
* 28.0 - Contact Page Css
* 29.0 - Sidebar Css
* 30.0 - Top Footer Css
* 31.0 - Footer Bottom Css

*/


/*------------------------------------------------------------------

[Color codes]

Background:     #ffffff (White)
Dark Background:    #222222 (Light black)
Content:      #303030 (Dark Black)
Header h1-h6:   #000000 (Dark Black)
Navbar Background:  #100f1d

a (standard):     #45deb0 (Light Green)
a (visited):      #45deb0 (Light Green)
a (active):       #45deb0 (Light Green)

-------------------------------------------------------------------*/


/*=============================================*/


/************** 1.0 - Defaults Css ************/


/*===========================================*/


@charset "UTF-8";

* {
  padding: 0px;
  margin: 0px;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 1.7;
  color: #303030;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0px;
  font-weight: 500;
  color: #000000;
  line-height: 1.33;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2.25em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3125em;
}

h5 {
  font-size: 1.125em;
}

h6 {
  font-size: 1em;
}

p {
  font-size: 1em;
  margin-bottom: 0px;
}

a {
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  outline: none;
}

a:hover {
  text-decoration: none;
}

ul {
  margin-bottom: 0px;
}

li {
  list-style: none;
}

button {
  border: none;
  cursor: pointer;
}

button:focus {
  outline: none;
}

img {
  max-width: 100%;
}

input {
  outline: none;
}

input::-webkit-input-placeholder {
  color: #999999;
}

input:-ms-input-placeholder {
  color: #999999;
}

input::-ms-input-placeholder {
  color: #999999;
}

input::placeholder {
  color: #999999;
}

.page-padding {
  padding-top: 95px;
}

.padding-bottom-100 {
  padding-bottom: 100px;
}

/* Top menu */

#top-navbar {
  height: 60px;
  background: #100f1d;
}

#top-navbar ul.top-nav {
  float: left;
}

#top-navbar ul.top-nav > li {
  display: inline-block;
  padding-top: 17px;
  position: relative;
  padding-right: 23px;
}

#top-navbar ul.top-nav > li:last-child {
  padding-right: 0;
}

#top-navbar ul.top-nav > li > a {
  color: #ffffff;
  font-size: 14px;
}

#top-navbar ul.top-nav > li > a > span.hot {
  background: #f22613;
  padding: 1px 6px;
  border: 1px solid  #f22613;
  border-radius: 10px;
  position: absolute;
  font-size: 11px;
  top: 3px;
  right: 0;
}

#top-navbar ul.top-nav > li > a > span.new {
  background: #19b5fe;
  padding: 1px 6px;
  border: 1px solid  #19b5fe;
  border-radius: 10px;
  position: absolute;
  font-size: 11px;
  top: 2px;
  right: 0;
}

#top-navbar ul.right-top-nav {
  float: right;
}

#top-navbar ul.right-top-nav > li {
  display: inline-block;
  padding-top: 17px;
  padding-right: 23px;
}

#top-navbar ul.right-top-nav > li > a.hot {
  color: #ffffff;
  font-size: 14px;
}

#top-navbar ul.right-top-nav > li > a.hot i {
  color: #f22613;
}

#top-navbar ul.right-top-nav > li > a.trending {
  color: #ffffff;
  font-size: 14px;
}

#top-navbar ul.right-top-nav > li > a.trending i {
  color: #19b5fe;
}

#top-navbar ul.right-top-nav > li > a.popular {
  color: #ffffff;
  font-size: 14px;
}

#top-navbar ul.right-top-nav > li > a.popular i {
  color: #9b03f8;
}

/* main menu */

.menu-tm {
  position: relative;
  height: 100px;
  z-index: 101;
}

.menu-tm .primary-menu li.dropdown {
  position: relative;
}

.dropdown-menu {
  background: none;
  border: none;
  padding: 0;
}

.dropdown-menu li a {
  padding: 10px 40px;
  color: #45deb0;
  background: #232934;
  border: 1px solid #232934;
}

.dropdown-menu li a:hover {
  color: #ffffff;
  background: #45deb0;
  border: 1px solid #45deb0;
}

.navbar-dark {
  background: #232934;
  padding: 0;
  -webkit-transition: 200ms;
  transition: 200ms;
}

.navbar-dark.sticky {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}

.navbar-dark .container {
  padding: 0;
}

.navbar-dark .navbar-brand {
  margin-right: 41px;
  margin-top: 10px;
}

.navbar-dark .navbar-brand > img {
  width: 184px;
}

.navbar-dark .navbar-nav .nav-link {
  position: relative;
  color: #ffffff;
  padding: 38px 24px !important;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-transition: 200ms;
  transition: 200ms;
}

.navbar-dark .navbar-nav .nav-link::before,
.navbar-dark .navbar-nav .nav-link::after {
  position: absolute;
  right: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #45deb0;
}

.navbar-dark .navbar-nav .dropdown-menu {
  margin: 0;
}

.navbar-right {
  white-space: nowrap;
}

.navbar-right > li {
  float: left;
}

.navbar-right > li > a {
  color: #ffffff;
  text-decoration: none;
  margin-left: 15px;
  -webkit-transition: 200ms;
  transition: 200ms;
}

.navbar-right > li > a:hover {
  color: #45deb0;
}

.navbar-right > li > a > i {
  font-size: 16px;
}

.navbar-right > li:first-child > a {
  margin-left: 0px;
}

.header-social-icon {
  position: relative;
}

.header-social-icon .social-share {
  top: 0;
  right: 0;
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: 0ms ease-in-out;
  transition: 0ms ease-in-out;
}

.header-social-icon:hover .social-share {
  visibility: visible;
  opacity: 1;
}

.header-social-icon:hover .social-share-icons {
  visibility: visible;
  opacity: 1;
  -webkit-transition: 300ms ease-in-out;
  transition: 300ms ease-in-out;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.header-social-icon .social-share-icons {
  height: auto;
  opacity: 1;
  top: -3px;
  right: 25px;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateX(20px);
          transform: translateX(20px);
  -webkit-transition: 0ms;
  transition: 0ms;
}

.header-social-icon .social-share-icons li {
  display: inline-block;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .navbar-dark .navbar-brand {
    margin-right: 0px;
  }

  .navbar-dark .navbar-brand > img {
    width: 160px;
  }
}

@media screen and (max-width: 991px) {
  .navbar-dark {
    padding: 0 15px;
  }

  .navbar-dark .nav-link {
    padding: 15px !important;
  }
}

body {
  padding-right: 0 !important;
}

/*===========================================*/


/************** 2.0 - Modal Css ************/


/*=======================================*/

.modal-dialog {
  max-width: 572px;
}

.modal-content {
  border-radius: 5px;
}

.sign-up {
  top: 50vh;
  -webkit-transform: translateY(-45vh);
  transform: translateY(-45vh);
  padding: 0px 22px;
}

.sign-in {
  top: 40vh;
  -webkit-transform: translateY(-30vh);
  transform: translateY(-30vh);
  padding: 0px 22px;
}

.modal-header .logo {
  text-align: center;
  padding: 14px 0px 14px 142px;
}

.modal-header {
  border-bottom: 1px solid #deddde;
  margin: 0 34px;
}

.modal-header .logo img {
  height: 100%;
  width: 100%;
}

.modal-body {
  text-align: center;
}

.modal-body p {
  color: #0f0d0e;
  font-weight: bold;
}

.modal-body p span.italic {
  font-style: italic;
}

.tm-btn {
  margin-top: 20px;
  margin-left: 23px;
}

.tm-btn a {
  text-decoration: none;
  border: 1px solid #344e86;
  padding: 13px 23px;
  border-radius: 100px;
  background: #344e86;
  color: #fff;
  font-size: 14px;
  -webkit-box-shadow: 1.462px 4.782px 9px 1px rgba(52, 78, 134, 0.43);
          box-shadow: 1.462px 4.782px 9px 1px rgba(52, 78, 134, 0.43);
}

.tm-btn ul li {
  float: left;
}

.tm-btn ul li:nth-child(1) {
  margin-right: 20px;
}

.tm-btn ul li:nth-child(2) a {
  background: #0077b5;
  border: 1px solid #0077b5;
}

.modal-body form {
  text-align: left;
  margin-top: 22px;
  margin-left: 20px;
}

.modal-body form input[type="email"] {
  width: 95%;
  height: 40px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  margin-bottom: 30px;
}

.modal-body form input[type="email"]:active {
  border: 1px solid #45deb0;
  border-radius: 100px !important;
}

.modal-body form input[type="text"] {
  width: 95%;
  height: 40px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  margin-bottom: 30px;
}

.modal-body form input[type="password"] {
  width: 95%;
  height: 40px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  margin-bottom: 30px;
}

.modal-body form input[type="submit"] {
  width: 95%;
  height: 40px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  margin-bottom: 30px;
  background: #45deb0;
  cursor: pointer;
  color: #fff;
}

.modal-body .form-content {
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
}

.modal-body .form-content p {
  color: #222222;
  font-size: 13px;
}

.modal-body .form-content p span a {
  color: #45deb0;
}

.form-control:focus {
  color: #7d7d7d;
  background-color: #fff;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0 #1fb5ad;
          box-shadow: 0 0 0 0 #1fb5ad;
  border-color: #1fb5ad;
}

.modal-footer {
  border-top: 1px solid #deddde;
  margin: 0 33px 0 33px;
}

.modal-footer p {
  font-size: 14px;
  padding: 7px 100px 7px 0px;
}

.modal-footer p span a {
  text-decoration: none;
  color: #45deb0;
}

.modal-footer p span {
  color: #45deb0;
}

.or {
  margin-top: 80px;
  text-align: left;
  margin-left: 19px;
}

.or:before {
  content: " ";
  border-top: 1px solid #deddde;
  padding: 0px 201px 0px 0px;
  position: relative;
  top: 10px;
  right: 4px;
  margin-left: 4px;
}

.or:after {
  content: " ";
  border-top: 1px solid #deddde;
  padding: 0px 226px 0px 0px;
  position: relative;
  top: 10px;
  left: 4px;
}

.modal-backdrop {
  display: none !important;
}

.fade.show {
  background: rgba(0, 0, 0, 0.9);
}

.search {
  top: 30vh;
}

.search .modal-body {
  background-color: transparent;
}

.modal-content.search {
  background: transparent;
}

.search .modal-body form input[type="text"] {
  border: none;
  border-bottom: 1px solid #45deb0;
  border-radius: 0;
  background-color: transparent;
  color: #fff;
  font-size: 80px;
  height: 150px;
  line-height: 1.5;
}

.search .modal-body form input[type="text"]::-webkit-input-placeholder {
  font-size: 80px;
  color: #ffffff;
  font-weight: 300;
}

.search .modal-body form input[type="text"]:-ms-input-placeholder {
  font-size: 80px;
  color: #ffffff;
  font-weight: 300;
}

.search .modal-body form input[type="text"]::-ms-input-placeholder {
  font-size: 80px;
  color: #ffffff;
  font-weight: 300;
}

.search .modal-body form input[type="text"]::placeholder {
  font-size: 80px;
  color: #ffffff;
  font-weight: 300;
}

#search .modal-dialog {
  max-width: 970px;
}

#search .modal-dialog button.close {
  font-size: 80px;
  color: #fff;
  opacity: 1;
  font-weight: 300;
  position: absolute;
  right: 0;
  top: -200px;
}

/*================================================*/


/************** 3.0 - Typography Css ************/


/*===========================================*/

#typography {
  padding-top: 95px;
  padding-bottom: 95px;
}

#content-wrapper {
  padding-top: 80px;
  padding-bottom: 100px;
}

.blog-content h1 {
  line-height: 1.5em;
  padding-top: 40px;
  text-transform: uppercase;
}

.blog-content h2 {
  line-height: 1.5em;
  padding-top: 37px;
  padding-bottom: 5px;
  text-transform: uppercase;
}

.blog-content h3 {
  padding: 38px 0px 12px 0px;
  text-transform: uppercase;
}

.blog-content h4 {
  padding:48px 0px 13px 0px;
  text-transform: uppercase;
}

.blog-content h5 {
  padding: 48px 0px 17px 0px;
  text-transform: uppercase;
}

.blog-content h6 {
  padding: 48px 0px 17px 0px;
  text-transform: uppercase;
}

.blog-header {
  padding: 17px 0px;
  text-transform: uppercase;
}

.blog-quote-style {
  margin: 30px 0px;
  margin-left: 70px;
}

.blog-quote-style {
  position: relative;
  padding: 0px 0px 0px 30px;
  border-left: 2px solid #deddde;
}

.blog-content h3.padding-top {
  padding-top: 0;
}

#typography blockquote:before {
  content: "";
  position: absolute;
  width: 50px;
  height: 38px;
  margin-left: -100px;
  background: transparent url(../img/quoat.png) 0px top no-repeat;
}

#typography blockquote {
  color: #85878b;
  font-family: 'Helvetica';
  font-size: 1.3em;
  line-height: 25px;
  margin: 88px 0px 54px 0px;
  margin-left: 0px;
}

.padding-bottom-87 {
  padding-bottom: 87px;
}

.padding-bottom-72 {
  padding-bottom: 72px;
}

.padding-bottom-23 {
  padding-bottom: 23px;
}

.padding-top-60 {
  padding-top: 60px;
}

.padding-top-47 {
  padding-top: 47px;
}

/*==================================================*/


/************** 4.0 - Social Icons Css ************/


/*==============================================*/

.small-icon {
  height: 35px;
  width: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
}

.small-camera-icon:after {
  content: "\EFA2";
  color: #ffffff;
  font-size: 16px;
  font-family: icofont;
}

.small-video-icon:after {
  content: "\ED52";
  color: #ffffff;
  font-size: 16px;
  font-family: icofont;
}

.small-music-icon:after {
  content: "\F07D";
  color: #ffffff;
  font-size: 16px;
  font-family: icofont;
}

.tm-icon {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.medium-icon {
  height: 50px;
  width: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.5);
}

.medium-video-icon:after {
  content: "\ED52";
  color: #ffffff;
  font-size: 24px;
  font-family: icofont;
}

.medium-camera-icon:after {
  content: "\EFA2";
  color: #ffffff;
  font-size: 24px;
  font-family: icofont;
}

.medium-music-icon:after {
  content: "\F07D";
  color: #ffffff;
  font-size: 24px;
  font-family: icofont;
}

/*=====================================================*/


/************** 5.0 - Home Layout One Css ************/


/*=================================================*/

#home-layout-one {
  padding-bottom: 100px;
}

#home-layout-one .hot-post {
  padding-top: 95px;
}

#home-layout-one .trending-post {
  padding-top: 95px;
  padding-bottom: 0px;
}

#home-layout-one-hero {
  padding-top: 72px;
}

#home-layout-one-hero .post-content {
  position: absolute;
  bottom: 0;
  left: 4%;
  padding-bottom: 40px;
}

#home-layout-one-hero .post-content .blog-post-meta {
  padding-bottom: 13px;
  display: none;
}

#home-layout-one-hero .post-feature-image:hover .blog-post-meta {
  display: block;
}

#home-layout-one-hero .blog-post-title a {
  color: #ffffff;
}

#home-layout-one-hero a.color-eight {
  color: #ffffff;
  background: #45deb0;
  padding: 6px 15px;
  border-radius: 15px;
}

#home-layout-one-hero a.color-two {
  color: #ffffff;
  background: #19b5fe;
  padding: 6px 15px;
  border-radius: 15px;
}

#home-layout-one-hero a.color-five {
  color: #ffffff;
  background: #9b03f8;
  padding: 6px 15px;
  border-radius: 15px;
}

#home-layout-one-hero .blog-post-meta li {
  color: #ffffff;
}

#home-layout-one-hero .blog-post-meta li a {
  color: #ffffff;
}

#home-layout-one-hero article.blog-post-item {
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

#home-layout-one .home-layout-popular .show-tm {
  top: 12%;
  left: 18%;
}

.hot-post {
  padding-bottom: 100px;
}

.hot-post .page-title h3 span i {
  color: #f22613;
}

.trending-widget.related-hot-posts {
  padding-top: 30px;
}

.trending-post .page-title h3 span i {
  color: #19b5fe;
}

#audio-post-page .animal-posts .post-content {
  border-bottom: 0px solid #deddde;
  border-left: 0px solid #deddde;
  border-right: 0px solid #deddde;
  padding: 0px 0px 40px 0px;
  border-radius: 10px;
}

#audio-post-page .animal-posts .item-image:before,
#audio-post-page .animal-posts .item-image img {
  border-radius: 10px;
}

.home-trending-post {
  padding-bottom: 100px;
}

.home-layout-popular {
  padding-top: 95px;
  padding-bottom: 100px;
}

.home-layout-popular span i {
  color: #9b03f8;
}

#audio-post-page .home-layout-popular .post-content {
  border-bottom: 0px solid #deddde;
  border-left: 0px solid #deddde;
  border-right: 0px solid #deddde;
  padding: 0;
  border-radius: 10px;
}

#audio-post-page .home-layout-popular .item-image:before,
#audio-post-page .home-layout-popular .item-image img {
  border-radius: 10px;
}

#audio-post-page .home-layout-popular article.blog-post-item {
  padding-top: 30px;
  border-bottom: 1px solid #deddde;
  padding-bottom: 30px;
}

#audio-post-page .home-layout-popular .show-tm {
  top: 10%;
  left: 18%;
}

.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

/*=====================================================*/


/************** 6.0 - Home Layout Two Css ************/


/*=================================================*/

#home-layout-two-hero {
  padding-top: 71px;
}

#home-layout-two-hero .post-content {
  position: absolute;
  bottom: 0;
  left: 4%;
  padding-bottom: 40px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding-right: 250px;
  color: #ffffff;
}

#home-layout-two-hero .post-content .blog-post-title a {
  color: #ffffff;
}

#home-layout-two-hero .post-content .blog-post-meta {
  padding-bottom: 13px;
  display: block;
}

#home-layout-two-hero a.button-tm {
  padding: 8px 24px;
  border: 1px solid #ffffff;
  color: #000000;
  border-radius: 20px;
  display: inline-block;
  text-transform: uppercase;
  background: #f2f1f2;
}

#home-layout-two-hero .slick-dots {
  position: absolute;
  bottom: 0px;
  display: block;
  width: auto;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  right: 13px;
  top: 48%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

#home-layout-two-hero .slick-dots li {
  position: relative;
  display: block;
  width: 17px;
  height: 17px;
  margin: 0 5px 5px 0;
  padding: 0;
  cursor: pointer;
  border: 1px solid #ccc;
  background: #ffffff;
  border-radius: 100%;
}

#home-layout-two-hero .slick-dots li.slick-active {
  background: #45deb0;
  border: 1px solid #45deb0;
}

#home-layout-two-hero .slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '\2022';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: none;
}

/*=======================================================*/


/************** 7.0 - Home Layout Three Css ************/


/*===================================================*/

#home-layout-three-hero {
  padding-top: 71px;
}

#home-layout-three-page {
  padding-bottom: 100px;
}

#home-layout-three-page .recent-posts article.blog-post-item,
#home-layout-three-page .hot-post article.blog-post-item {
  padding-top: 30px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

#home-layout-three-page .trending-post {
  padding-bottom: 100px;
}

/*======================================================*/


/************** 8.0 - Home Layout Four Css ************/


/*==================================================*/

#home-layout-four-hero {
  background: url(../img/home-layout4/hero.jpg);
  padding-top: 147px;
  padding-bottom: 145px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
}

#home-layout-four-hero:before {
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(83, 77, 248, 0.5)), to(rgba(160, 113, 247, 0.5)));
  background: linear-gradient(to top, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
}

.home-layout-four-content .post-cat {
  padding-bottom: 20px;
}

.home-layout-four-content .post-cat a.color-two {
  padding: 10px 15px;
  background: #19b5fe;
  border-radius: 30px;
  color: #ffffff !important;
}

.home-layout-four-content .blog-post-title h2 a {
  color: #ffffff;
}

.home-layout-four-content .blog-post-title h2 a:hover {
  color: #45deb0;
}

.home-layout-four-content .blog-post-meta li {
  color: #ffffff;
}

.home-layout-four-content .blog-post-meta li a {
  color: #ffffff;
}

.home-layout-four-content .post-description,
.home-layout-four-content .button-tm {
  color: #ffffff;
}

.blog-post-item.home-layout-four-content {
  padding-top: 0px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

#home-layout-four-hero .hero-relative-posts {
  background: rgba(0, 0, 0, 0.5);
  padding: 20px 30px;
  border-radius: 20px;
}

#home-layout-four-hero .verticle-align-tm {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

#home-layout-four-hero .hero-relative-posts .post-item {
  padding-bottom: 15px;
}

#home-layout-four-hero .hero-relative-posts .post-title a {
  color: #ffffff;
}

#home-layout-four-hero .hero-relative-posts .post-title a:hover {
  color: #45deb0;
}

#home-layout-four-hero .hero-relative-posts .post-item .feature-image img {
  border-radius: 10px;
}

#home-layout-four-hero .hero-relative-posts .feature-image a:hover:before {
  content: "";
  border-radius: 10px;
}

#home-layout-four {
  padding-bottom: 100px;
}

#home-layout-four .hot-post {
  padding-top: 100px;
}

#home-layout-four .hot-post article.blog-post-item {
  padding-top: 30px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

/*=======================================================*/


/************** 9.0 - Home Layout Five Css ************/


/*=================================================*/

#home-layout-five-hero {
  padding-top: 71px;
}

#home-layout-five-hero .blog-post-item .post-content .blog-post-title {
  padding-bottom: 12px;
}

#home-layout-five-hero .post-feature-image:hover .post-content {
  padding-bottom: 60px;
}

#home-layout-five-hero .blog-post-item .post-content .post-description {
  display: none;
  color: #ffffff;
  padding: 0 30px 40px 0px;
}

#home-layout-five-hero .blog-post-item .post-content a.button-tm {
  color: #ffffff;
  background: #45deb0;
  border: 0px solid #ffffff;
}

#home-layout-five-hero .blog-post-item .post-content .button-tm {
  display: none;
}

#home-layout-five-hero .post-feature-image:hover .post-description {
  display: block;
}

#home-layout-five-hero .post-feature-image:hover .button-tm {
  display: inline-block;
}

#home-layout-five {
  padding-bottom: 100px;
}

.home-layout-five article.blog-post-item {
  padding-top: 30px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

.lifestyle-posts-for-layout-five .post-content {
  width: 50%;
  float: left;
  background: #fff;
  padding: 37px 30px 45px 30px;
  border-radius: 12px 0px 0px 12px;
  border-top: 1px solid #deddde;
  border-bottom: 1px solid #deddde;
  border-left: 1px solid #deddde;
  position: relative;
}

.lifestyle-posts-for-layout-five .post-feature-image {
  width: 50%;
  float: right;
}

.lifestyle-posts-for-layout-five .post-content:after {
  position: absolute;
  right: -55px;
  top: 40%;
  content: "\EB27   ";
  font-family: "icofont";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 3em;
  color: #ffffff;
  z-index: 100;
}

.lifestyle-posts-for-layout-five .item-image:before {
  content: "";
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  border-radius: 0px 10px 10px 0px;
}

.lifestyle-posts-for-layout-five .item-image img {
  border-radius: 0px 10px 10px 0px;
}

.lifestyle-posts-for-layout-five article.blog-post-item {
  padding-top: 30px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

.lifestyle-posts-for-layout-five .left-image .post-feature-image {
  float: left;
}

.lifestyle-posts-for-layout-five .left-image .item-image img {
  border-radius: 10px 0px 0px 10px;
}

.lifestyle-posts-for-layout-five .left-image .post-content {
  width: 50%;
  float: right;
  padding: 35px 30px 47px 30px;
  border-radius: 0px 12px 12px 0px;
  border-top: 1px solid #deddde;
  border-bottom: 1px solid #deddde;
  border-right: 1px solid #deddde;
  border-left: 0px solid #deddde;
  position: relative;
}

.lifestyle-posts-for-layout-five .left-image .post-content:after {
  position: absolute;
  left: 120px;
  top: 40%;
  content: "\EB26   ";
  font-family: "icofont";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 3em;
  color: #ffffff;
}

.lifestyle-posts-for-layout-five .item-image:before {
  content: "";
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  border-radius: 0px 10px 10px 0px;
}

.lifestyle-posts-for-layout-five .left-image .item-image:before {
  border-radius: 10px 0px 0px 10px;
}

.home-layout-five .trending-item .show-tm {
  top: 12%;
  left: 18%;
}

.lifestyle-posts-for-layout-five .show-tm {
  top: 9%;
  left: 18%;
}

/*=======================================================*/


/************** 10.0 - Home Layout Six Css ************/


/*==================================================*/

#home-layout-six-hero {
  background: url(../img/home-layout6/home-layout6-bg.jpg);
  padding-top: 117px;
  padding-bottom: 145px;
}

#home-layout-six-page {
  padding-bottom: 100px;
}

#home-layout-six-page .recent-posts {
  padding-bottom: 100px;
}

#home-layout-six-page .recent-posts article.blog-post-item {
  padding-top: 30px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

#home-layout-six-page #people-post-page .blog-post-item {
  margin-bottom: 0px;
  padding-top: 30px;
}

#home-layout-six-page #people-post-page .page-title {
  margin-bottom: 15px;
}

#home-layout-six-page .home-layout-popular .blog-post-item {
  padding-top: 30px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

#home-layout-six-page #people-post-page {
    padding-bottom: 0px;
}

#video-post-page {
  padding-bottom: 100px;
}

#ad-area {
  padding-top: 100px;
}

.page-title {
  border-bottom: 2px solid #deddde;
  margin-bottom: 15px;
}

.page-title span {
  border-bottom: 2px solid #45deb0;
  padding-bottom: 1px;
}

article.blog-post-item {
  padding-top: 30px;
  border-bottom: 1px solid #deddde;
  padding-bottom: 30px;
}

.post-feature-image {
  position: relative;
}

.item-image img {
  border-radius: 10px;
  height: 100%;
  width: 100%;
}

.item-image:before {
  content: "";
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  border-radius: 10px;
}

.show-tm {
  position: absolute;
  top: 10%;
  left: 18%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.show-tm a {
  padding: 3px 14px;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  display: inline-block;
  border-radius: 100px;
}

span.num {
  font-size: 14px;
}

.fixed-icon {
  position: absolute;
  top: 0px;
}

.fixed-icon span:after {
  content: "\F0CA";
  font-family: "icofont";
  font-size: 24px;
  color: #ffffff;
  padding-left: 8px;
}

.social-share {
  position: absolute;
  top: 3%;
  right: 14%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.social-share-icons {
  position: absolute;
  top: 15px;
  background: #45deb0;
  padding: 4px 4px;
  border-radius: 100px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  height: 0%;
  overflow: hidden;
  opacity: 0;
}

.social-share-icons li:last-child {
  margin-bottom: 0px;
}

.social-share-icons li a {
  padding: 3px 4px;
  border: 1px solid #ffffff;
  border-radius: 100%;
  color: #ffffff;
  font-size: 12px;
}

.social-share-icons li a:hover {
  background: #ffffff;
  color: #45deb0;
}

.make-relative {
  position: relative;
}

.post-cat {
  text-transform: uppercase;
  padding-bottom: 10px;
}

.blog-post-title {
  padding-bottom: 18px;
}

.blog-post-title a {
  color: #000000;
}

.blog-post-title a:hover {
  color: #45deb0;
}

.blog-post-meta {
  padding-bottom: 16px;
}

.blog-post-meta li {
  display: inline-block;
  font-size: 14px;
  color: #85878b;
  font-family: 'Montserrat', sans-serif;
  padding-right: 9px;
}

.blog-post-meta .author {
  text-transform: uppercase;
  font-weight: 500;
}

.blog-post-meta .author a {
  color: #85878b;
}

.post-description {
  padding-bottom: 40px;
}

.button-tm {
  padding: 8px 24px;
  border: 1px solid #deddde;
  color: #000000;
  border-radius: 20px;
  display: inline-block;
  text-transform: uppercase;
}

.button-tm:hover {
  border: 1px solid #45deb0;
  background: #45deb0;
  color: #ffffff;
}

.post-feature-image:hover .item-image:before {
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(83, 77, 248, 0.5)), to(rgba(160, 113, 247, 0.5)));
  background: linear-gradient(to top, rgba(83, 77, 248, 0.5) 0%, rgba(160, 113, 247, 0.5) 100%);
}

.post-feature-image:hover .show-tm a,
.post-feature-image:hover .medium-icon {
  background: #45deb0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.post-feature-image:hover .fixed-icon > span:after {
  color: #45deb0;
}

.post-feature-image:hover .social-share-icons {
  height: auto;
  -webkit-transition: all .7s ease;
  transition: all .7s ease;
  opacity: 1;
  top: 40px;
}

.on-hover {
  visibility: visible;
}

.color-eight {
  color: #45deb0;
}

.color-eight:hover {
  color: #45deb0;
}

/*=======================================================*/


/************** 11.0 - Audio Post Page Css ************/


/*=================================================*/

#audio-post-page .item-image:before {
  border-radius: 10px 10px 0px 0px;
}

#audio-post-page .item-image img {
  border-radius: 10px 10px 0px 0px;
}

#audio-post-page .post-content {
  border-bottom: 1px solid #deddde;
  border-left: 1px solid #deddde;
  border-right: 1px solid #deddde;
  padding: 24px 30px 30px 30px;
  border-radius: 0px 0 10px 10px;
}

#audio-post-page .blog-post-item {
  border-bottom: none;
  padding-bottom: 0px;
}

#audio-post-page .show-tm {
  top: 13%;
  left: 18%;
}

#audio-post-page {
  padding-bottom: 100px;
}

#hot-post-page {
  padding-bottom: 100px;
}

#hot-post-page .page-title h3 span i {
  color: #f22613;
}

/*========================================================*/


/************** 12.0 - Popular Post Page Css ************/


/*====================================================*/

#popular-post-page {
  padding-bottom: 100px;
}

.page-title .popular i {
  color: #9b03f8;
}

#popular-post-page .item-image:before {
  border-radius: 10px 10px 0px 0px;
}

#popular-post-page .item-image img {
  border-radius: 10px 10px 0px 0px;
}

#popular-post-page .post-content {
  border-bottom: 1px solid #deddde;
  border-left: 1px solid #deddde;
  border-right: 1px solid #deddde;
  padding: 24px 30px 30px 30px;
  border-radius: 0px 0 10px 10px;
}

#popular-post-page .blog-post-item {
  border-bottom: none;
  padding-bottom: 0px;
}

#popular-post-page .show-tm {
  top: 13%;
  left: 18%;
}

/*=======================================================*/


/************** 13.0 - Recent Post Page Css ************/


/*====================================================*/

.recent-posts .post-content {
  width: 47%;
  float: left;
  padding: 38px 45px 45px 45px;
  -webkit-box-shadow: 0px 0px 3.76px 0.24px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 0px 3.76px 0.24px rgba(0, 0, 0, 0.35);
  border-radius: 12px;
  position: absolute;
  top: 35px;
  background: #ffffff;
  z-index: 1;
}

.recent-posts .post-feature-image {
  width: 57%;
  float: right;
}

.recent-posts .left-image .post-feature-image {
  float: left;
  width: 57%;
}

.recent-posts .left-image .post-content {
  position: absolute;
  width: 47%;
  right: 15px;
}

#recent-post-page .blog-post-item {
  position: relative;
  border-bottom: none;
  padding-bottom: 0px;
}

#recent-post-page {
  padding-bottom: 100px;
}

/*=======================================================*/


/************** 14.0 - Gallery Post Page Css ************/


/*====================================================*/

#gallery-post-page {
  padding-bottom: 100px;
}

#gallery-post-page article.blog-post-item {
  padding-top: 0px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 30px;
}

#gallery-post-page .page-title {
  margin-bottom: 45px;
}

.page-title .trending i {
  color: #19b5fe;
}

.gallery-item .post-content {
  padding: 23px 30px 30px 30px;
  border-radius: 10px;
  background-color: #f9f9f9;
  -webkit-box-shadow: 0px 0px 9px 1px rgba(133, 135, 139, 0.35);
          box-shadow: 0px 0px 9px 1px rgba(133, 135, 139, 0.35);
  margin: -30px 30px 0px 30px;
  position: relative;
}

.gallery-item .post-content:hover {
  background-color: #f9f9f9;
  -webkit-box-shadow: 0px 0px 9px 1px rgba(69, 222, 176, 0.35);
          box-shadow: 0px 0px 9px 1px rgba(69, 222, 176, 0.35);
}

.gallery-item .blog-post-meta li {
  display: inline-block;
  font-size: 12px;
  color: #85878b;
  font-family: 'Montserrat', sans-serif;
  padding-right: 9px;
}

#gallery-post-page .pagination {
  padding-top: 70px;
}

#gallery-post-page .show-tm {
  top: 11.5%;
}

/*=========================================================*/


/************** 15.0 - Trending Post Page Css ************/


/*=====================================================*/

#trending-post-page {
  padding-bottom: 100px;
}

#trending-post-page article.blog-post-item {
  padding-top: 0px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 30px;
}

#trending-post-page .page-title {
  margin-bottom: 45px;
}

.trending-item .post-content {
  padding: 23px 30px 30px 30px;
  border-radius: 10px;
  background-color: #f9f9f9;
  -webkit-box-shadow: 0px 0px 9px 1px rgba(133, 135, 139, 0.35);
          box-shadow: 0px 0px 9px 1px rgba(133, 135, 139, 0.35);
  margin: -30px 30px 0px 30px;
  position: relative;
}

.trending-item .post-content:hover {
  background-color: #f9f9f9;
  -webkit-box-shadow: 0px 0px 9px 1px rgba(69, 222, 176, 0.35);
          box-shadow: 0px 0px 9px 1px rgba(69, 222, 176, 0.35);
}

.trending-item .blog-post-meta li {
  display: inline-block;
  font-size: 12px;
  color: #85878b;
  font-family: 'Montserrat', sans-serif;
  padding-right: 9px;
}

#trending-post-page .pagination {
  padding-top: 70px;
}

#trending-post-page .show-tm {
  top: 11.5%;
}

/*=======================================================*/


/************** 16.0 - Travel Post Page Css ************/


/*===================================================*/

#travel-post-page {
  padding-bottom: 100px;
}

#travel-post-page article.blog-post-item {
  padding-top: 0px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 30px;
}

#travel-post-page .page-title {
  margin-bottom: 45px;
}

.travel-item .post-content {
  padding: 23px 30px 30px 30px;
  border-radius: 10px;
  background-color: #f9f9f9;
  -webkit-box-shadow: 0px 0px 9px 1px rgba(133, 135, 139, 0.35);
          box-shadow: 0px 0px 9px 1px rgba(133, 135, 139, 0.35);
  margin: -30px 30px 0px 30px;
  position: relative;
}

.travel-item .post-content:hover {
  background-color: #f9f9f9;
  -webkit-box-shadow: 0px 0px 9px 1px rgba(69, 222, 176, 0.35);
          box-shadow: 0px 0px 9px 1px rgba(69, 222, 176, 0.35);
}

.travel-item .blog-post-meta li {
  display: inline-block;
  font-size: 12px;
  color: #85878b;
  font-family: 'Montserrat', sans-serif;
  padding-right: 9px;
}

#travel-post-page .pagination {
  padding-top: 70px;
}

#travel-post-page .show-tm {
  top: 11%;
}

/*=======================================================*/


/************** 17.0 - People Post Page Css ************/


/*===================================================*/

#people-post-page {
  padding-bottom: 100px;
}

#people-post-page .blog-post-item {
  border-bottom: 0px solid #deddde;
  margin-bottom: 30px;
  padding-top: 0px;
  padding-bottom: 0px;
}

#people-post-page .page-title {
  margin-bottom: 45px;
}

#people-post-page .item-image:before {
  background: rgba(0, 0, 0, 0.4);
}

#people-post-page .post-feature-image:hover .item-image:before {
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(83, 77, 248, 0.8)), to(rgba(160, 113, 247, 0.8)));
  background: linear-gradient(to top, rgba(83, 77, 248, 0.8) 0%, rgba(160, 113, 247, 0.8) 100%);
}

.before-hover .post-content {
  position: absolute;
  top: 76%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 3;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  padding: 0 30px;
  width: 100%;
}

.blog-post-item:hover .before-hover {
  opacity: 0;
}

.blog-post-item .before-hover .show-tm {
  top: 7.5%;
}

.before-hover .blog-post-title a {
  color: #ffffff;
}

.before-hover .blog-post-meta li {
  color: #ffffff;
}

.before-hover .blog-post-meta li a {
  color: #ffffff;
}

.after-hover {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 3;
  opacity: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  padding: 0 30px;
}

.blog-post-item .before-hover,
.blog-post-item .after-hover {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  width: 100%;
}

.blog-post-item:hover .after-hover {
  opacity: 1;
  z-index: 3;
}

.after-hover .blog-post-title a {
  color: #45deb0;
}

.after-hover .blog-post-meta li {
  color: #ffffff;
}

.after-hover .blog-post-meta li a {
  color: #ffffff;
}

.after-hover .post-description {
  color: #ffffff;
}

.after-hover .button-tm {
  border-color: #45deb0;
  background: #45deb0;
  color: #ffffff;
}

#people-post-page .pagination {
  padding-top: 70px;
}

/*============================================================*/


/************** 18.0 - Photography Post Page Css ************/


/*========================================================*/

#photography-post-page {
  padding-bottom: 100px;
}

#photography-post-page .item-image:before {
  border-radius: 10px 10px 0px 0px;
}

#photography-post-page .item-image img {
  border-radius: 10px 10px 0px 0px;
}

#photography-post-page .post-content {
  border-bottom: 1px solid #deddde;
  border-left: 1px solid #deddde;
  border-right: 1px solid #deddde;
  padding: 24px 30px 30px 30px;
  border-radius: 0px 0 10px 10px;
}

#photography-post-page .blog-post-item {
  border-bottom: none;
  padding-bottom: 0px;
}

#photography-post-page .show-tm {
  top: 13%;
}

/*=========================================================*/


/************** 19.0 - Standard Post Page Css ************/


/*=====================================================*/

#standard-post-page {
  padding-top: 102px;
  padding-bottom: 100px;
}

#standard-post-page .sidebar{
  padding-top: 27px;
}

.page-padding.standard-post {
  padding-top: 73px;
}

.standard-post .show-tm {
  top: 11%;
  left: 8.5%;
}

.standard-post .social-share {
  top: 5%;
  right: 6.5%;
}

.standard-post .post-feature-image {
  margin-bottom: 25px;
}

.standard-post .post-cat {
  padding-bottom: 10px;
}

.standard-post .blog-post-meta {
  border-bottom: 1px solid #deddde;
  padding-bottom: 20px;
}

.share {
  border-bottom: 1px solid #deddde;
  padding: 13px 0 15px 0;
}

.share h5 {
  float: left;
  padding-right: 25px;
}

.share ul {
  float: left;
}

.share ul li {
  display: inline-block;
  padding-left: 4px;
}

.share ul li a {
  display: inline-block;
  height: 25px;
  width: 25px;
  background: #f2f1f2;
  border-radius: 35px;
  font-size: 14px;
  color: #232934;
  padding-left: 6px;
  padding-top: 1px;
}

.share ul li a:hover {
  background: #45deb0;
  color: #ffffff;
}

.padding-bottom-48 {
  padding-bottom: 48px;
}

.blog-description {
  padding-top: 23px;
  padding-bottom: 50px;
}

.blog-description p > span > a {
  color: #45deb0;
}

.blog-description blockquote {
  background: #f2f1f2;
  padding: 28px 30px;
  border-radius: 10px;
  margin-bottom: 52px;
}

.blog-description .uppercase {
  text-transform: uppercase;
  color: #000000;
  font-weight: 500;
}

.post-image {
  position: relative;
}

.post-image img {
  border-radius: 10px;
}

.post-image:before {
  content: "";
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  border-radius: 10px;
  display: inline-block;
}

.image-caption {
  font-size: 14px;
  text-align: center;
  padding-top: 10px;
}

.padding-bottom-20 {
  padding-bottom: 20px;
}

.categories {
  padding-bottom: 100px;
}

.categories ul li {
  display: inline-block;
  padding-right: 15px;
}

.categories ul li a {
  padding: 3px 20px;
  border: 1px solid #333337;
  border-radius: 17px;
  color: #000000;
  display: inline-block;
}

.categories ul li a:hover {
  border: 1px solid #45deb0;
  color: #ffffff;
  background: #45deb0;
}

.author-details {
  padding: 45px 30px 40px 30px;
  border: 1px solid #deddde;
  border-radius: 10px;
  margin-bottom: 100px;
  background: #f9f9f9;
}

.author-details .author-img {
  float: left;
}

.author-details .author-img img {
  border-radius: 100%;
}

.author-bio {
  padding-left: 100px;
  padding-bottom: 17px;
}

.author-designation {
  padding-bottom: 5px;
}

.name {
  padding-bottom: 10px;
}

.social-id ul li {
  display: inline-block;
  padding-right: 5px;
}

.social-id ul li a {
  color: #232934;
  display: inline-block;
  width: 20px;
}

.social-id ul li a:hover {
  color: #45deb0;
}

.ad-area {
  padding-bottom: 92px;
}

.standard-post .blog-post-item .blog-post-meta {
  border-bottom: 0px solid #deddde;
}

.related-posts {
  margin-bottom: 95px;
}

.standard-post .related-posts .show-tm {
  top: 12%;
  left: 22%;
}

.standard-post .related-posts .social-share {
  top: 4%;
  right: 17%;
}

.standard-post .related-posts .post-feature-image {
  margin-bottom: 0px;
}

.comment-section {
  padding-bottom: 95px;
}

.comment-section .page-title {
  margin-bottom: 30px;
}

.users-comments {
  border: 1px solid #deddde;
  padding: 13px 30px 40px 30px;
  border-radius: 10px;
  background: #f9f9f9;
}

.user img {
  float: left;
  border-radius: 100px;
}

.user {
  padding-top: 30px;
}

.user > .user {
  padding-left: 90px;
  border-bottom: 1px solid #deddde;
}

.user > .user > .comment-wrapper {
  border-bottom: 0px solid #deddde;
}

.user-name {
  padding-bottom: 5px;
}

.user-name a {
  color: #0f0d0e;
}

.comment-time {
  padding-bottom: 10px;
}

.comment-time p {
  font-size: 14px;
  font-style: italic;
  color: #85878b;
}

.user-comment {
  padding-bottom: 12px;
}

.comment-wrapper {
  padding-left: 90px;
  border-bottom: 1px solid #deddde;
  padding-bottom: 25px;
}

.comment-wrapper .reply {
  float: left;
  margin-right: 10px;
}

.comment-wrapper .edit {
  float: left;
}

.comment-wrapper .reply a {
  color: #232934;
  display: inline-block;
}

.comment-wrapper .reply a:hover {
  color: #45deb0;
}

.comment-wrapper .edit a {
  color: #232934;
  display: inline-block;
}

.comment-wrapper .edit a:hover {
  color: #45deb0;
}

.users-comments .pagination {
  padding-bottom: 5px;
}

.leave-comment form .half-width input {
  width: 48%;
  padding: 13px 15px;
  border: 1px solid #deddde;
  background: #f9f9f9;
  border-radius: 10px;
}

.leave-comment form .half-width input::-webkit-input-placeholder {
  color: #303030;
}

.leave-comment form .half-width input:-ms-input-placeholder {
  color: #303030;
}

.leave-comment form .half-width input::-ms-input-placeholder {
  color: #303030;
}

.leave-comment form .half-width input::placeholder {
  color: #303030;
}

.leave-comment form .half-width input[type="text"] {
  margin-right: 25px;
}

.full-width textarea {
  width: 100%;
  height: 120px;
  padding-left: 15px;
  padding-top: 12px;
  border: 1px solid #deddde;
  border-radius: 10px;
  outline: none;
  background: #f9f9f9;
}

.full-width textarea::-webkit-input-placeholder {
  color: #303030;
}

.full-width textarea:-ms-input-placeholder {
  color: #303030;
}

.full-width textarea::-ms-input-placeholder {
  color: #303030;
}

.full-width textarea::placeholder {
  color: #303030;
}

.half-width {
  padding-bottom: 30px;
}

.leave-comment .page-title {
  margin-bottom: 45px;
}

.full-width {
  padding-bottom: 37px;
}

.comment-form input[type="submit"] {
  padding: 12px 25px;
  background: #45deb0;
  border: 1px solid #45deb0;
  border-radius: 35px;
  color: #ffffff;
  cursor: pointer;
  text-transform: uppercase;
}

#show-tm {
  color: #ff1a1a;
}

#standard-post-full-page {
  padding-top: 102px;
  padding-bottom: 100px;
}

#standard-post-full-page .standard-post .show-tm {
  top: 7%;
  left: 6.5%;
}

#standard-post-full-page .standard-post .social-share {
  top: 3%;
  right: 5.4%;
}

#standard-post-full-page .related-posts .show-tm {
  top: 14%;
  left: 25%;
}

#standard-post-full-page .related-posts .social-share {
  top: 4%;
  right: 19%;
}

.video-clip {
  padding-bottom: 19px;
}


/*===================================================================*/


/************** 20.0 - Post Format Vimeo Video Page Css ************/


/*===============================================================*/

#post-format-vimeo-video-page .video-clip iframe {
  height: 414px;
}

.video-clip iframe {
  width: 100%;
  height: 435px;
  border-radius: 10px;
}

#post-format-full-width-video-page {
  padding-top: 102px;
  padding-bottom: 100px;
}

#post-format-full-width-video-page .video-clip iframe {
  width: 100%;
  height: 700px;
}

#post-format-vimeo-video-page {
  padding-top: 100px;
  padding-bottom: 100px;
}

#post-format-vimeo-video-page .sidebar {
  padding-top: 29px;
}

#post-format-full-width-vimeo-video-page {
  padding-top: 100px;
  padding-bottom: 100px;
}

#post-format-full-width-vimeo-video-page .video-clip iframe {
  width: 100%;
  height: 625px;
}

#post-format-full-width-vimeo-video-page .show-tm {
  top: 14%;
  left: 25%;
}

#post-format-full-width-vimeo-video-page .social-share {
  top: 4%;
  right: 19%;
}

#post-format-video-page {
  padding-top: 102px;
  padding-bottom: 100px;
}

#post-format-video-page .sidebar {
    padding-top: 28px;
}

.audio-clip {
  padding-bottom: 19px;
}

.audio-clip iframe {
  width: 100%;
  height: 205px;
  border-radius: 10px;
}

/*=============================================================*/


/************** 21.0 - Post Format Audio Page Css ************/


/*==========================================================*/

#post-format-audio-page-full-width {
  padding-bottom: 100px;
}

#post-format-audio-page-full-width .show-tm {
  top: 14%;
  left: 25%;
}

#post-format-audio-page-full-width .social-share {
  top: 4%;
  right: 19%;
}

.post-format-audio-page-full-width {
  padding-top: 102px;
}

#post-format-audio-page {
  padding-top: 102px;
  padding-bottom: 100px;
}

#post-format-audio-page .sidebar {
  padding-top: 27px;
}

/*===============================================================*/


/************** 22.0 - Post Format Gallery Page Css ************/


/*==========================================================*/

#post-format-gallery-page {
  padding-top: 102px;
  padding-bottom: 100px;
}

#post-format-gallery-page .sidebar{
  padding-top: 27px;  
}

#post-format-gallery-page .blog-post-item {
  padding-top: 0px;
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

#post-format-gallery-page .related-posts .blog-post-item {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #deddde;
}

.gallery-slider {
  padding-bottom: 25px;
}

#post-format-gallery-page .galley-item .show-tm {
  top: 10.5%;
  left: 8.5%;
}

#post-format-gallery-page .galley-item .social-share {
  top: 5%;
  right: 6.5%;
}

#post-format-gallery-page .related-posts .social-share {
  top: 3%;
  right: 17%;
}

#post-format-gallery-page .related-posts .show-tm {
  top: 12%;
  left: 22%;
}

.post-format-gallery-full-width-page {
  padding-top: 102px;
  padding-bottom: 100px;
}

#post-format-gallery-full-width-page .related-posts .social-share {
  top: 4%;
  right: 19%;
}

#post-format-gallery-full-width-page .related-posts .show-tm {
  top: 14%;
  left: 25%;
}

#post-format-gallery-full-width-page .gallery-slider .social-share {
  top: 3%;
  right: 5.5%;
}

#post-format-gallery-full-width-page .gallery-slider .show-tm {
  top: 7%;
  left: 6.5%;
}

#post-format-gallery-full-width-page .gallery-slider article.blog-post-item {
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
  padding-top: 0px;
}

/*=====================================================*/


/************** 23.0 - Game Post Page Css ************/


/*=================================================*/

#game-post-page {
  padding-bottom: 100px;
}

.game-posts .show-tm {
  top: 12.5%;
  left: 22%;
}

.game-posts .social-share {
  top: 5%;
  right: 17%;
}

/*========================================================*/


/************** 24.0 - Animale Post Page Css ************/


/*====================================================*/

#animal-post-page {
  padding-bottom: 100px;
}

.animal-posts .blog-post-item {
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

.animal-posts .post-content {
  position: absolute;
  bottom: 0;
  left: 4%;
  padding-bottom: 40px;
}

.animal-posts .blog-post-title h3 a {
  color: #ffffff;
}

.animal-posts .post-content .blog-post-meta {
  padding-bottom: 13px;
  display: none;
}

.animal-posts .post-cat {
  padding-bottom: 20px;
}

.animal-posts .post-feature-image:hover .blog-post-meta {
  display: block;
}

.animal-posts .blog-post-meta li {
  color: #ffffff;
}

.animal-posts .blog-post-meta li a {
  color: #ffffff;
}

.animal-posts a.color-eight {
  color: #ffffff;
  background: #45deb0;
  padding: 6px 15px;
  border-radius: 15px;
}

.animal-posts a.color-one {
  color: #ffffff;
  background: #534df8;
  padding: 6px 15px;
  border-radius: 15px;
}

.animal-posts a.color-two {
  color: #ffffff !important;
  background: #19b5fe;
  padding: 6px 15px;
  border-radius: 15px;
}

.animal-posts a.color-three {
  color: #ffffff;
  background: #f22613;
  padding: 6px 15px;
  border-radius: 15px;
}

.animal-posts a.color-four {
  color: #ffffff;
  background: #ffc82c;
  padding: 6px 15px;
  border-radius: 15px;
}

.animal-posts a.color-five {
  color: #ffffff;
  background: #9b03f8;
  padding: 6px 15px;
  border-radius: 15px;
}

/*========================================================*/


/************** 25.0 - Extreme Post Page Css ************/


/*====================================================*/

#extreme-post-page {
  padding-bottom: 100px;
}

/*==========================================================*/


/************** 26.0 - Lifestyle Post Page Css ************/


/*=====================================================*/

#lifestyle-post-page {
  padding-bottom: 100px;
}

.lifestyle-posts .post-content {
  width: 50%;
  float: left;
  background: #fff;
  padding: 35px 30px 46px 30px;
  border-radius: 12px 0px 0px 12px;
  border-top: 1px solid #deddde;
  border-bottom: 1px solid #deddde;
  border-left: 1px solid #deddde;
  position: relative;
}

.lifestyle-posts .post-feature-image {
  width: 50%;
  float: right;
}

.lifestyle-posts .post-content:after {
  position: absolute;
  right: -55px;
  top: 40%;
  content: "\EB27   ";
  font-family: "icofont";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 3em;
  color: #ffffff;
  z-index: 100;
}

.lifestyle-posts .item-image:before {
  content: "";
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  border-radius: 0px 10px 10px 0px;
}

.lifestyle-posts .item-image img {
  border-radius: 0px 10px 10px 0px;
}

.lifestyle-posts article.blog-post-item {
  border-bottom: 0px solid #deddde;
  padding-bottom: 0px;
}

.lifestyle-posts .left-image .post-content {
  width: 50%;
  float: right;
  padding: 35px 30px 47px 30px;
  border-radius: 0px 12px 12px 0px;
  border-top: 1px solid #deddde;
  border-bottom: 1px solid #deddde;
  border-right: 1px solid #deddde;
  border-left: 0px solid #deddde;
  position: relative;
}

.lifestyle-posts .left-image .post-feature-image {
  float: left;
}

.lifestyle-posts .left-image .item-image img {
  border-radius: 10px 0px 0px 10px;
}

.lifestyle-posts .left-image .item-image:before {
  border-radius: 10px 0px 0px 10px;
}

.lifestyle-posts .left-image .post-content:after {
  position: absolute;
  left: 120px;
  top: 40%;
  content: "\EB26   ";
  font-family: "icofont";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 3em;
  color: #ffffff;
}

#lifestyle-post-page .show-tm {
  top: 9%;
  left: 18%;
}


/*=================================================*/


/************** 27.0 - About Page Css ************/


/*=============================================*/

#about-page {
  padding-top: 95px;
  padding-bottom: 100px;
}

#about-page .page-title {
  margin-bottom: 45px;
}

#about-page .image-caption {
  text-align: left;
  color: #85878b;
  padding-top: 0px;
  padding-bottom: 25px;
  border-bottom: 1px solid #deddde;
}

#about-page .border-tm {
  border-bottom: 1px solid #deddde;
  padding-bottom: 25px;
  margin-bottom: 30px;
  border-top: none;
}

#about-page blockquote {
  margin-bottom: 30px;
}

#about-page .border-tm2 {
  border-top: 1px solid #deddde;
  padding-top: 23px;
}

#about-page .blog-description {
  border-bottom: 1px solid #deddde;
  padding-bottom: 55px;
}

#about-page .ad-area {
  padding-top: 100px;
}

#about-page .related-posts .page-title {
  margin-bottom: 15px;
}

#about-page .related-posts .show-tm {
  top: 13%;
  left: 23%;
}

#about-page .related-posts .social-share {
  top: 4%;
  right: 17%;
}

#about-page .about-full-page .related-posts .show-tm {
  top: 14%;
  left: 25%;
}

#about-page .about-full-page .related-posts .social-share {
  top: 4%;
  right: 19%;
}

/*===================================================*/


/************** 28.0 - Contact Page Css ************/


/*==============================================*/

#contact-page-with-sidebar {
  padding-top: 95px;
  padding-bottom: 100px;
}

#contact-page-with-sidebar .page-title {
  margin-bottom: 45px;
}

#contact-page-with-sidebar #map {
  height: 452px;
  width: 100%;
  margin-bottom: 25px;
  border-radius: 10px;
}

#contact-page-with-sidebar .contact-info .contact-detail {
  padding: 23px 25px;
}

#contact-page-with-sidebar .contact-info .tm-icon {
  top: 37%;
}

#contact-page-with-sidebar .contact-info .tm-icon span.map-icon {
  font-size: 24px;
  width: 40px;
}

#contact-page-with-sidebar .contact-info .tm-icon span.phone-icon {
  font-size: 24px;
  width: 40px;
}

#contact-page-with-sidebar .contact-info .tm-icon span.email-icon {
  font-size: 24px;
  width: 40px;
}

#contact-page-with-sidebar .contact-info .tm-icon span.text {
  font-size: 21px;
  top: 40px;
}

#contact-page-with-sidebar .contact-info .contact-detail {
  padding: 23px 20px;
  font-size: 14px;
}

#contact-page-with-sidebar .contact-form .half-width input {
  width: 48%;
}

#contact-page-with-sidebar .ad-area {
  padding-bottom: 0px;
}

#contact-page-full-width {
  padding-top: 95px;
  padding-bottom: 100px;
}

#contact-page-full-width .page-title {
  margin-bottom: 45px;
}

#contact-page-full-width #map {
  height: 700px;
  width: 100%;
  margin-bottom: 25px;
  border-radius: 10px;
}

#contact-page-full-width .ad-area {
  padding-bottom: 0px;
}

.caption {
  color: #85878b;
  border-bottom: 1px solid #deddde;
  padding-bottom: 22px;
  margin-bottom: 100px;
}

.contact-info {
  padding-bottom: 100px;
}

.contact-info .post-feature-image img {
  border-radius: 10px 10px 0px 0px;
}

.contact-info .post-feature-image .item-image:before {
  border-radius: 10px 10px 0px 0px;
}

.contact-info .post-feature-image .tm-icon {
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.contact-info .post-feature-image .tm-icon span.map-icon {
  font-size: 30px;
  width: 50px;
  text-align: center;
  background-color: #45deb0;
  color: #ffffff;
  border-radius: 100px;
  display: block;
  position: absolute;
}

.contact-info .post-feature-image .tm-icon span.phone-icon {
  font-size: 30px;
  width: 50px;
  text-align: center;
  background-color: #534df8;
  color: #ffffff;
  border-radius: 100px;
  display: block;
  position: absolute;
}

.contact-info .post-feature-image .tm-icon span.email-icon {
  font-size: 30px;
  width: 50px;
  text-align: center;
  background-color: #45deb0;
  color: #ffffff;
  border-radius: 100px;
  display: block;
  position: absolute;
}

.contact-info .post-feature-image .tm-icon span.text {
  float: left;
  position: absolute;
  top: 45px;
  color: #ffffff;
  font-size: 24px;
}

.contact-info .contact-detail {
  text-align: center;
  padding: 23px 60px;
  background: #ffffff;
  border: 1px solid #deddde;
  border-radius: 0px 0px 10px 10px;
}

.contact-info .contact-detail a {
  display: block;
  color: #000000;
}

.contact-form {
  padding-bottom: 100px;
}

.contact-form .full-width > input {
  width: 100%;
  padding: 13px 15px;
  border: 1px solid #deddde;
  background: #f9f9f9;
  border-radius: 10px;
  margin-bottom: 30px;
}

.contact-form input[type="submit"] {
  padding: 12px 25px;
  background: #45deb0;
  border: 1px solid #45deb0;
  border-radius: 35px;
  color: #ffffff;
  cursor: pointer;
  text-transform: uppercase;
}

.full-width input::-webkit-input-placeholder {
  color: #303030;
}

.full-width input:-ms-input-placeholder {
  color: #303030;
}

.full-width input::-ms-input-placeholder {
  color: #303030;
}

.full-width input::placeholder {
  color: #303030;
}

.border-tm {
  border-top: 1px solid #deddde;
  margin-bottom: 100px;
}

/*==============================================*/


/************** 29.0 - Sidebar Css ************/


/*==========================================*/

.sidebar {
  padding-top: 31px;
}

.widget {
  padding-bottom: 60px;
}

.widget-newslatter {
  border: 1px solid #45deb0;
  text-align: center;
  padding: 60px 30px 25px 30px;
  position: relative;
  border-radius: 20px;
  margin-bottom: 60px;
}

.widget-newslatter .widget-title h4:before {
  content: url(../img/bar.jpg);
  position: relative;
  bottom: 6px;
  right: 18px;
}

.widget-newslatter .widget-title h4:after {
  content: url(../img/bar.jpg);
  position: relative;
  bottom: 6px;
  left: 20px;
}

.widget-newslatter .widget-title {
  padding-bottom: 20px;
}

.widget-title {
  padding-bottom: 30px;
  text-transform: uppercase;
}

.widget-subtitle {
  padding-bottom: 30px;
  text-transform: uppercase;
}

.widget-newslatter .widget-title h4 {
  border-bottom: 0px solid #deddde;
}

.widget-title h4 {
  border-bottom: 2px solid #deddde;
}

.widget-title h4 span {
  border-bottom: 2px solid #45deb0;
  padding-bottom: 0.7px;
}

.widget-title h4 span i {
  color: #f22613;
}

.widget-form input {
  width: 100%;
  height: 50px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  margin-bottom: 25px;
  padding-left: 72px;
}

.widget-form input::-webkit-input-placeholder {
  color: #85878b;
}

.widget-form input:-ms-input-placeholder {
  color: #85878b;
}

.widget-form input::-ms-input-placeholder {
  color: #85878b;
}

.widget-form input::placeholder {
  color: #85878b;
}

.tm-button {
  padding: 12px 0px;
  background: #45deb0;
  display: inline-block;
  width: 100%;
  border-radius: 100px;
  color: #ffffff;
  text-transform: uppercase;
}

.tm-button:hover {
  color: #ffffff;
}

.widget-form p {
  padding-top: 25px;
}

.envelop {
  color: #ffffff;
  font-size: 24px;
  position: absolute;
  top: 0;
  left: 50%;
  right: 0%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.envelop span {
  padding: 13px 16px;
  background: rgba(69, 222, 176, 0.8);
  border-radius: 100%;
}

.search-widget {
  position: relative;
}

.search-widget input {
  width: 100%;
  height: 50px;
  border: 1px solid #45deb0;
  border-radius: 100px;
  padding-left: 30px;
  float: left;
}

.search-icon a {
  background: #45deb0;
  padding: 11px 25px;
  display: inline-block;
  color: #ffffff;
  border-radius: 0px 37px 37px 0px;
}

.search-icon {
  position: absolute;
  float: left;
  right: 0px;
}

.widget.widget-ad-area {
  padding-bottom: 55px;
}

.widget.recent-post-widget {
  padding-bottom: 55px;
}

.post-item {
  border-bottom: 1px solid #deddde;
  margin-bottom: 15px;
  overflow: hidden;
}

.post-item .feature-image {
  float: left;
  position: relative;
  margin-bottom: 18px;
}

.post-item .feature-image img {
  border-radius: 100%;
}

.post-category {
  padding-left: 116px;
  font-size: 14px;
  padding-bottom: 5px;
  text-transform: uppercase;
}

.post-title {
  padding-left: 116px;
  padding-bottom: 12px;
}

ul.post-meta {
  padding-left: 116px;
  font-size: 12px;
  color: #85878b;
  padding-bottom: 10px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

ul.post-meta li {
  display: inline-block;
  padding-right: 9px;
}

ul.post-meta li a {
  color: #85878b;
}

.recent-post-widget .post-item:last-child {
  margin-bottom: 0px;
}

.color-one {
  color: #534df8;
}

.color-one:hover {
  color: #534df8;
}

.color-two {
  color: #19b5fe;
}

.color-two:hover {
  color: #19b5fe !important;
}

.color-three {
  color: #f22613;
}

.color-three:hover {
  color: #f22613;
}

.color-four {
  color: #ffc82c;
}

.color-four:hover {
  color: #ffc82c;
}

.color-five {
  color: #9b03f8;
}

.color-five:hover {
  color: #9b03f8;
}

.post-title a {
  color: #333333;
}

.post-title a:hover {
  color: #45deb0;
}

.feature-image a:hover .small-icon {
  background: #45deb0;
  z-index: 5;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.feature-image a:before {
  content: "";
  opacity: 0;
  border-radius: 100%;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.feature-image a:hover:before {
  content: "";
  opacity: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  border-radius: 100%;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(160, 113, 247, 0.5)), to(rgba(83, 77, 248, 0.5)));
  background: linear-gradient(to top, rgba(160, 113, 247, 0.5) 0%, rgba(83, 77, 248, 0.5) 100%);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.widget.social-widget {
  padding-bottom: 55px;
}

.social-widget ul li {
  margin-bottom: 15px;
  width: 100%;
}

.social-widget ul li:last-child {
  margin-bottom: 0px;
}

.social-widget li button {
  width: 100%;
  height: 45px;
  padding-left: 30px;
  text-align: left;
  background: none;
  border: 1px solid #deddde;
  color: #333333;
  border-radius: 100px;
  font-size: 18px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.social-widget li button:hover {
  background: #45deb0;
  color: #ffffff;
  border: 0px solid #deddde;
  font-size: 18px;
}

.social-widget ul li i {
  padding-right: 10px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.social-widget ul li i:hover {
  color: #ffffff;
}

.social-widget ul li button .fb {
  color: #19b5fe;
}

.social-widget ul li button:hover i.fb {
  color: #ffffff;
}

.social-widget ul li button .tw {
  color: #55acee;
}

.social-widget ul li button:hover i.tw {
  color: #ffffff;
}

.social-widget ul li button .rs {
  color: #ff6600;
}

.social-widget ul li button:hover i.rs {
  color: #ffffff;
}

.social-widget ul li button .ld {
  color: #0077b5;
}

.social-widget ul li button:hover i.ld {
  color: #ffffff;
}

.widget.trending-widget {
  padding-bottom: 55px;
}

.trending-widget {
  position: relative;
}

.trending-widget .post-item:last-child {
  margin-bottom: 0px;
}

.trending-widget .post-item .feature-image img {
  border-radius: 10px;
}

.trending-widget .feature-image a:before {
  content: "";
  opacity: 0;
  border-radius: 10px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.trending-widget .feature-image a:hover:before {
  content: "";
  opacity: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  border-radius: 10px;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(160, 113, 247, 0.5)), to(rgba(83, 77, 248, 0.5)));
  background: linear-gradient(to top, rgba(160, 113, 247, 0.5) 0%, rgba(83, 77, 248, 0.5) 100%);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.trending-widget .post-title {
  padding-left: 113px;
}

.trending-widget .post-category {
  padding-left: 113px;
}

.color-six {
  color: #ff7849;
}

.color-six:hover {
  color: #ff7849;
}

.color-seven {
  color: #13ce66;
}

.color-seven:hover {
  color: #13ce66;
}

.widget.widget-tags {
  padding-bottom: 40px;
}

.widget-tags ul li {
  display: inline-block;
  margin-bottom: 15px;
  padding-right: 14px;
}

.widget-tags ul li a {
  padding: 3px 20px 5px 20px;
  border: 1px solid #333337;
  display: inline-block;
  border-radius: 100px;
  color: #000000;
}

.widget-tags ul li a:hover {
  background: #45deb0;
  color: #ffffff;
  border: 1px solid #45deb0;
}

.widget.widget-category {
  padding-bottom: 55px;
}

.widget-category ul li {
  border-bottom: 1px solid #deddde;
  padding: 15px 0px 6px 0px;
}

.widget-category ul li:first-child {
  padding-top: 0px;
}

.widget-category ul li a {
  color: #000000;
}

.widget-category ul li a:hover {
  color: #45deb0;
}

.widget-category ul li a span {
  float: right;
  display: inline-block;
  height: 25px;
  width: 25px;
  background: #f2f1f2;
  border-radius: 100px;
  font-size: 12px;
  text-align: center;
  padding-top: 3px;
}

.widget-category ul li a:hover span {
  background: #45deb0;
  color: #ffffff;
  border-radius: 100px;
}

.pagination {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pagination ul li {
  display: inline-block;
  padding-right: 5px;
}

.pagination ul li a {
  height: 40px;
  width: 40px;
  background: #f2f1f2;
  display: inline-block;
  text-align: center;
  color: #333333;
  border-radius: 100px;
  font-size: 18px;
  padding-top: 6px;
}

.pagination ul li a.right-arrow {
  font-size: 21px;
  padding-top: 3px;
}

.pagination ul li a:hover {
  background: #45deb0;
  color: #ffffff;
}

/*==================================================*/


/************** 30.0 - Top Footer Css ************/


/*=============================================*/

#top-footer {
  background: #232934;
  padding-top: 95px;
  padding-bottom: 100px;
}

.footer-widget-title {
  padding-bottom: 25px;
}

.footer-widget-title h3 {
  color: #ffffff;
}

.footer-widget-image {
  margin-bottom: 23px;
  position: relative;
}

.footer-widget-image img {
  border-radius: 10px;
  height: 100%;
  width: 100%;
}

.footer-widget-image .item-image:before {
  content: "";
  background: rgba(0, 0, 0, 0.2);
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
}

.footer-widget-description {
  color: #ffffff;
}

.footer-widget-instagram-image {
  position: relative;
}

.footer-widget-instagram-image img {
  border-radius: 10px;
}

.instagram-image:before {
  content: "";
  background: rgba(255, 255, 255, 0.5);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  border-radius: 10px;
  margin: 25px;
}

.view {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.view h3 a {
  color: #232934;
  font-weight: bold;
}

.footer-trending-widget .feature-image img {
  border-radius: 10px;
}

.footer-trending-widget .feature-image a:before {
  border-radius: 10px;
}

.footer-trending-widget .post-title a {
  color: #ffffff;
}

.footer-trending-widget .post-title a:hover {
  color: #45deb0;
}

.footer-trending-widget .post-item {
  border-bottom: 1px solid #f2f1f2;
  overflow: hidden;
}

.footer-trending-widget .post-meta {
  color: #ffffff;
}

.footer-trending-widget .post-meta li a {
  color: #ffffff;
}

.footer-widget-title span i {
  color: #19b5fe;
}

/*====================================================*/


/************** 31.0 - Footer Bottom Css ************/


/*================================================*/

#bottom-footer {
  background: #222222;
  padding-top: 55px;
  padding-bottom: 60px;
}

.footer-widget .social-icons li {
  display: inline-block;
  padding-right: 10px;
}

.footer-widget .social-icons li:last-child {
  padding-right: 0px;
}

.footer-widget .social-icons li a {
  display: inline-block;
  height: 35px;
  width: 35px;
  background: #ffffff;
  text-align: center;
  padding-top: 5px;
  border-radius: 35px;
  color: #232934;
}

.footer-widget .logo {
  padding-bottom: 40px;
}

.footer-widget .social-icons li a:hover {
  background: #45deb0;
  color: #ffffff;
}

.footer-widget-subtitle h6 {
  color: #ffffff;
}

.footer-form input[type="email"] {
  width: 100%;
  height: 45px;
  padding-left: 20px;
  border: 1px solid #ffffff;
  border-radius: 22px;
  float: left;
}

.contact-details a {
  color: #deddde;
}

.contact-details a i.phone {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.footer-form {
  position: relative;
}

.footer-form a.submit-btn {
  padding: 5px 25px;
  background: #45deb0;
  color: #ffffff;
  float: left;
  display: inline-block;
  position: absolute;
  right: 5px;
  border-radius: 18px;
  top: 4px;
}

.footer-widget-subtitle {
  padding-bottom: 10px;
}

/*================================================*/


/************** 32.0 - Copyright Css ************/


/*============================================*/

#copyright {
  background: #000000;
  padding: 23px 0px;
}

#copyright .copyright {
  text-align: center;
}

#copyright .copyright p {
  text-transform: uppercase;
  color: #ffffff;
}

#copyright .copyright a {
  color: #45deb0;
}

.masonry .post-content {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 30px 15px;
}

.masonry-page {
  padding-bottom: 100px;
}

